body.purple {
	background: #beb6d9;
}

/* Top Nav */
body.purple ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#8076a6; 
	font-weight:bold;
}

/* Right Nav */
body.purple .rightnav {
	background: #8076a6; /* Old browsers */
	border-left:none;
}
/*
body.purple .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.purple .rightnav li:hover {
	background-color:#fff;
	color:#8076a6;		
}

body.purple .rightnav li:hover a {
	color:#8076a6;	
}
*/
body.purple .rightnav li a, body.purple .rightnav p a, body.purple .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.purple .rightnav li a:hover, body.purple .rightnav .currentsection {
	background-color: #fff;
	color: #8076a6;
}

body.purple .bg1 {
	background:#f8f7fc;	
}

/* Bar on homepages */
body.purple .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #d1cad7; /* Old browsers */ 
}

body.purple .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.purple .bar a:hover {
	color:#8076a6;
	text-decoration:none;
}

/* heading tags */
body.purple h1, body.purple h1 a span, body.purple h2, body.purple h3, body.purple h4, body.purple input, body.purple textarea {
	color:#8076a6;
}

body.purple h1, body.purple  h2 {
    border-bottom: 1px solid #8076a6;
}

/* Search styles */
body.purple .search_btn {
    background: none repeat scroll 0 0 #d1cad7;
    color:#fff;
}

body.purple .search_btn:hover {
   background:	#8076a6;
   color:#fff;
}

body.purple .searchArea .sitesearch_field {
    background-color: #f8f7fc;
    border: 1px solid #d1cad7;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.purple a, body.purple .standardlist a {
	color:#646464;
}

body.purple .standardlist {
  	color:#8076a6;
}

body.purple hr {
	border:1px solid #8076a6;
}

/*body.purple p {
   color: #8076a6;
}*/

/** Colourblock styles **/
.purple .colourblock .bg-1 { background-color:#8076a6; color: #ffffff; border: none; } 
.purple .colourblock .bg-2 { background-color:#595d64; color: #ffffff; border: none; } 
.purple .colourblock .bg-3 { background-color:#2dadb5; color: #ffffff; border: none; } 
.purple .colourblock .bg-4 { background-color:#c9b363; color: #ffffff; border: none; } 
.purple .colourblock a:hover .button.bg-1, .purple .colourblock .button.bg-1:hover { background-color:#6c648c; }
.purple .colourblock a:hover .button.bg-2, .purple .colourblock .button.bg-2:hover { background-color:#43464b; }
.purple .colourblock a:hover .button.bg-3, .purple .colourblock .button.bg-3:hover { background-color:#27949c; }
.purple .colourblock a:hover .button.bg-4, .purple .colourblock .button.bg-4:hover { background-color:#b09d56; }
.purple .colourblock .lightbg-1 { background-color:#f3f0ff; }
.purple .colourblock .lightbg-2 { background-color:#ededed; }
.purple .colourblock .bd-1 { border: 1px solid #8076a6; }
.purple .colourblock .listing-title, .purple .colourblock .article-subtitle, .purple .colourblock .listing-summary { color:#505050; }
.purple .colourblock .listing-info { color: #888; }
